import java.io.*;
import java.util.*;
public class main {
    public static void main(String[] args)throws Exception{
        Scanner in=new Scanner(new File("sequence.in"));
        PrintWriter out=new PrintWriter("sequence.out");
        int n=in.nextInt();
        int[] a=new int[n];
        a[0]=1;
        for(int i=0;i<n;i++)
        {
            if(i>0)
            a[i]=a[i-1] + i;
            out.print(a[i]+" ");
        }
        out.close();
    }

}
